/*  TEMPLATE SETTINGS */
body 
{
	background-color:#FFFFFF; /*Store Background color or image */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin:10px 10px 10px 10px; /* Page Margins : top right bottom left */
	font-size:12px;
}

a img {
border: 0px none;
}

a{color:#333333;text-decoration:underline;}
a:hover {color:#990000;text-decoration:underline;}

#header {
	width:100%; /* STORE WIDTH*/
	margin:0px;
	padding:0px;
	border-top:0px solid #CBCBCB; /* HEADER TOP BORDER*/
	border-bottom:0px solid #CBCBCB; /* HEADER BOTTOM BORDER*/
	border-right:0px solid #CBCBCB; /* HEADER RIGHT BORDER*/
	border-left:0px solid #CBCBCB; /* HEADER LEFT BORDER*/
	height:50px;
	min-height:50px;
	z-index:1;
}

#contentcontainer 
{
	position:relative;
	width:100%; /* STORE WIDTH*/
	height:100%;
	background-color:#FFFFFF;
	border-top:1px solid #CBCBCB; /* CONTENT TOP BORDER*/
	border-right:0px solid #CBCBCB; /* CONTENT RIGHT BORDER*/
	border-bottom:1px solid #CBCBCB; /* CONTENT BOTTOM BORDER*/
	border-left:0px solid #336666; /* CONTENT LEFT BORDER*/
	padding:0px;
	margin:0px;
	z-index:2;
}

#ctl00_contentleft 
{
	position:absolute;
	width:160px; /* LEFT WIDTH*/
	height:100%;
	background-color:#B7A579; /*LEFT Backgound color or image */
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
	z-index:4;
}

#content 
{
	position:relative;
	height:100%;
	padding:0px 10px 0px 10px;
	margin:0px 161px 0px 162px; /* CONTENT MARGIN - FROM LEFT RIGHT WIDTH    -  0px right+1 0px left*/
	background-color:#FFFFFF;
	border-left:1px solid #336666; /* LEFT-CENTER BORDER*/
	border-right:0px solid #CBCBCB; /* RIGHT-CENTER BORDER*/
	z-index:6;
}

#ctl00_contentright
{
	position:absolute;
	width:160px; /* RIGHT WIDTH*/
	height:100%;
	background-color:#FFFFFF; /*RIGHT Backgound color or image */
	top:0px;
	right:0px;
	padding:0px;
	margin:0px;
	z-index:5;
}

#footer 
{
	position:relative;
	width:100%; /* STORE WIDTH*/
	margin:0px;
	padding: 0px 0px 0px 0px;
	border-top:0px solid #CBCBCB; /* FOOTER TOP BORDER*/
	border-bottom:0px solid #CBCBCB; /* FOOTER BOTTOM BORDER*/
	border-right:0px solid #CBCBCB; /* FOOTER RIGHT BORDER*/
	border-left:0px solid #CBCBCB; /* FOOTER LEFT BORDER*/
	z-index:3;
}

/* END OF TEMPLATE SETTINGS */

.mainContainer{ background-color:#ffffff;}

TD{FONT-SIZE: 12px;COLOR: #333333;FONT-FAMILY: arial;}
TH{FONT-SIZE: 12px;COLOR: #333333;FONT-FAMILY: arial;}
A.topmenu{FONT-FAMILY: Verdana,Arial;COLOR : #FFFFFF;FONT-WEIGHT: bold;FONT-SIZE: 11px;TEXT-DECORATION: none;}
A.topmenu:hover{COLOR: #fdee8b;TEXT-DECORATION: none}
A.leftmenu{COLOR: #333333;TEXT-DECORATION: none;FONT-WEIGHT:bold;FONT-SIZE: 11px;}
A.leftmenu:hover{COLOR: #990000;TEXT-DECORATION: none;FONT-WEIGHT:bold;FONT-SIZE: 11px;}
A.leftmenu2{COLOR: #333333;TEXT-DECORATION: underline;FONT-WEIGHT:bold;FONT-SIZE: 12px;}
A.leftmenu2:hover{COLOR: #990000;TEXT-DECORATION: underline;FONT-WEIGHT:bold;FONT-SIZE: 12px;}
.cattitle{COLOR: #666666;FONT-WEIGHT:bold;FONT-SIZE: 19px; margin-bottom:2px;}
UL.bullet1{FONT-SIZE: 11px;MARGIN: 0px 0px 0px 20px;COLOR: #333333;FONT-FAMILY: arial}
.text12{FONT-SIZE: 11px}
.text13{FONT-SIZE: 12px}
.labelText{FONT-FAMILY: Verdana, Arial;FONT-SIZE: 12px;FONT-WEIGHT: bold;COLOR: #006699;}
.lmText{FONT-SIZE: 11px;COLOR: #333333;FONT-FAMILY: arial;}
.rmText{FONT-SIZE: 11px;COLOR: #333333;FONT-FAMILY: arial;}
.priceLabel{FONT-SIZE: 12px;COLOR: #333333;FONT-FAMILY: arial;}
.price{COLOR: #003399;FONT-SIZE: 12px;}
.retailPrice{COLOR: #333333;FONT-SIZE: 12px;}
.saleprice{COLOR: #cc0000;FONT-SIZE: 12px}
.priceLabelB{FONT-SIZE: 12px;COLOR: #333333;FONT-FAMILY: arial;}
.priceB{COLOR: #0a6b99;FONT-SIZE: 12px;}
.retailPriceB{COLOR: #333333;FONT-SIZE: 12px;}
.salepriceB{COLOR: #cc0000;FONT-SIZE: 12px}
.sku{FONT-SIZE: 11px;}
.priceLabelDC{COLOR:Green;FONT-SIZE:12px}
.priceDC{COLOR:Green;FONT-SIZE:12px}

.prodName{FONT-SIZE:12px;FONT-FAMILY: Arial;}
A.prodName{COLOR: #000000;TEXT-DECORATION: underline}
A.prodName:hover{COLOR: #990000;TEXT-DECORATION: underline}


.prodDesc13{COLOR: #444444;FONT-SIZE: 12px;}
.prodDesc12{COLOR: #444444;FONT-SIZE: 11px;}
.prodMfg{FONT-SIZE: 11px;FONT-FAMILY: Arial,Verdana; Color:#333333}
.prodDetail{COLOR: #333333;FONT-SIZE: 12px}
.imgFooter{COLOR: #000000;FONT-SIZE: 12px}
.listHeader{FONT-SIZE: 12px;COLOR: #333333;FONT-FAMILY: arial}
.listTableHdr{FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: arial}
.deptlist{FONT-SIZE: 13px}
.search{FONT-SIZE: 11px;COLOR: #333333;FONT-FAMILY: arial;}

.alert{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;background-color: #FAF8ED;padding-left: 25px;padding-top: 4px;padding-bottom: 4px;padding-right: 4px;margin: 0px;border: 1px solid #990000;background-image: url(../_img/punctuation.gif);background-repeat: no-repeat;background-position: 5px 2px;}

.cartTitle { background : transparent; color : #006699; font-size : 13px; font-weight: bold; text-decoration : none; }
.container{margin: 0px;padding: 0px; border: 1px solid #949294;}
.boxedinfo{background-color: #f6f6f6;margin: 0px;padding: 0px;	border-top: 1px solid #eaeaea;border-right: none;border-bottom: 1px solid #f0f0f0;border-left: none; height:35px}
.cartBoxedTitle   { font-weight : bold; text-decoration : none; color : #000000; font-size : 11px; }
.cartItemTitle{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}
.cartItemDesc {font-family: Verdana, Arial, Helvetica, sans-serif;color: #333333; font-size: 11px; padding-right: 2px;text-decoration:none}
.cartSKU {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px; color: #014E01}
.cartLabel   { font-weight : bold; text-decoration : none; color : #385A9D; font-size : 11px; }
.cartPrice{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt; font-weight: bold;color: #000000; margin:0px; padding-right:3px}
.instructions {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 7.5pt;color: #666; margin:0px; padding:0px; font-weight: bold}
.note{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #990000;}
.info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666}
a.info {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;text-decoration:none}
a.info:hover {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;text-decoration:underline}

table.maContents th { background-color:#eef0f4; color:#3e7fab; text-align:justify; font-weight:normal; border-bottom:1px solid #dcdcdc; font-size:12px;}
table.maContents td { background-color:#fcfcfc; color:#6a6a6a; font-size:12px; }
.maMenu { background-color:#eef0f4; color:#3e7fab; text-align:justify; font-weight:normal; border-bottom:1px solid #dcdcdc; font-size:12px;}

.blackbold8 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #333333; margin:0px; padding:0px; display:inline;text-decoration:none;}
.header1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13pt;color: #902435; margin:0px; padding:0px;text-decoration:none; font-weight:bold}
.header2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}
.fieldtitle {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;color: #333; margin:0px; padding:0px; display:inline;text-decoration:none;}
.star{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FF0000;}

.priceSection { border-top: 1px dotted silver; border-bottom: 1px dotted silver; border-left: 1px dotted silver; border-right: 1px dotted silver; background-color: #FFFFFF; }

.wishLogin { border-top: 1px solid silver; border-bottom: 1px solid silver; border-left: 1px solid silver; border-right: 1px solid silver }
.wishLoginTitle { font-weight: bold;color: #ffffff;background-color: #5D7B9D }
.wishLoginContent { background-color: #ffffff }

.lmboxtitle{font-family:tahoma;font-size:11px;color:#ffffff;font-weight:bold;height:20px}
.lmboxtable{font-family:tahoma;font-size:11px;color:#ffffff}
.lmboxtd{padding-left:6px;background-color:#FCF6E5;height:20px}
.lmboxtext{font-family:tahoma;color:#5D649E;font-size:11px;}
.lmboxspacer{padding-left:6px;background-color:#ffffff}

.LeftNavBackColor { background-color:#ECDDB6; }
.leftMenuBox { background-color: #B7A579; }
.leftMenuTitle { background-color: #336666; color: #ffffff; font-weight:bold; }
.leftMenuContent { background-color: #ffffff; }
.leftMenuSpacer { background-color: #f7f7e7; }
.bottomTable { background-color: #B7A579; color: #ffffff; }
.TopSubTable { background-color: #B7A579; color: #ffffff; }
.TopSubTableBg { background-color: #000000; }
.TopSubText { color:#ffffff; }
.menuDelimiter { color: #ffffff; }

.lineCartTop { border-top: dotted 1px silver; }
.lineCartBottom { border-bottom: dotted 1px silver; }
.lineCartRight { border-right: dotted 1px silver; }

.selectSmall { font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; color: #000000; border-top-style: groove; border-right-style: groove; border-left-style: groove; border-bottom-style: groove; }

.orderProcessSectionTitle { color: #000000; font-weight:bold; font-size: 17px }
.orderProcessTitle { color: #000000; font-weight:bold; font-size: 11px }
.orderProcessSubSectionTitle { color: #006699; font-weight:bold; font-size: 11px }

/* ############ Right Menu ############ */

	/* ~/include/RightNav/ucRMenuList.ascx */
	.RightMenuBg { background-color:#B7A579; }
	.RightMenuMainBg { background-color:#ECDDB6; }
	.RightMenuSubBg { background-color:#F4EAD0; }
	.RightMenuContentsBg { background-color:#FFFFFF; }

	/* ~/include/RightNav/ucRMenuSurvey.ascx */
	.RightSurveyBg { background-color:#B7A579; }
	.RightSurveyMainBg { background-color:#F4EAD0; }
	.RightSurveyContentsBg { background-color:#FFFFFF; }



/* ############ Product Page ############ */

	/* ~/product.aspx */
	.productTitle { font: 18px Trebuchet MS, serif;padding: 8px 0 3px 0; margin: 0; color:#c0a544; }
	.attTitle{FONT-SIZE: 11px;FONT-FAMILY: Verdana, Arial;FONT-WEIGHT: bold;}
	.textbox1 {font-size:11px;}
	/*.productDetail*/
	

.ProdActiveThumb { cursor:hand; filter:alpha(opacity=100);border:1px solid #000000; }
.ProdInactiveThumb { cursor:hand; filter:alpha(opacity=50);border:1px solid silver; }
.ProdActiveThumbMOver { cursor:hand; filter:alpha(opacity=100);border:1px solid #ff7900; } 
.ProdInactiveThumbMOver { cursor:hand; filter:alpha(opacity=50);border:1px solid #ff7900; } 

.ModalBackground { background-color:silver; filter:alpha(opacity=70);	opacity:0.7; }
.ModalPopup { background-color:#f1efe6; border:solid 1px gray; padding:2px; }

.ProdDescTab .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;border-bottom:solid 2px #cdcdcd}
.ProdDescTab .ajax__tab_outer {height:23px;border-bottom:solid 1px silver;background-color:#ededed;border-top:dotted 1px gray;border-left:dotted 1px gray;border-right:dotted 1px gray;}
.ProdDescTab .ajax__tab_inner {height:24px;background-color:#ededed;}
.ProdDescTab .ajax__tab_tab {padding:2px 10px 2px 10px;margin:0px;background-color:#ededed;font:14px Trebuchet MS, serif;color:gray;}
.ProdDescTab .ajax__tab_hover .ajax__tab_outer {border-top:solid 1px silver;border-left:solid 1px silver;border-right:solid 1px silver;background-color:#ffffff;}
.ProdDescTab .ajax__tab_hover .ajax__tab_inner {background-color:#ffffff;}
.ProdDescTab .ajax__tab_hover .ajax__tab_tab {background-color:#ffffff;color:gray;}
.ProdDescTab .ajax__tab_active .ajax__tab_outer {height:31px;border-top:solid 1px silver;border-left:solid 1px silver;border-right:solid 1px silver;background-color:#ffffff;}
.ProdDescTab .ajax__tab_active .ajax__tab_inner {height:32px;border-bottom:solid 2px #ffffff;background-color:#ffffff;}
.ProdDescTab .ajax__tab_active .ajax__tab_tab {background-color:#ffffff;color:#8C1818;font-weight:bold;}
.ProdDescTab .ajax__tab_body {border:dotted 1px #dcdcdc;border-top:0px;border-bottom:0px;padding:8px;background-color:#ffffff;}

.ProdReviewSection { background-color:#ededed; border:solid 1px silver; }
.ProdReviewAlert { color:Green; }
a.ProdReviewLink { color:#0000ff; text-decoration:none; }
a.ProdReviewLink:hover { color:#4682b4; text-decoration:none; }
.CartOutlineTop { background-color:#e6dcab; }
.CartOutline { background-color:#f8f4e9; }
.CartHeader { color:#9d9482; }
.CheckoutSection { background-color:#d0d0d0; }
.FilterOutline { background-color:#efefef; font-size:11px; border:solid 2px #efefef; }
.FilterTitle { background-color:#dddddd; padding:2px 2px 2px 2px; }
.FilterOption { background-color:#dddddd; }
.ListHeader { background-color:#E0E0E0; color:#000000; }
.UpsellHeader { color:#9d9482; padding:5px 5px 5px 5px; background-color:#f8f4e9; font-weight:bold; }
.OrderProcessWaiting { background-color:#fafafa; font-size:12px; }

.RightNavBackColor { background-color:#ffffff; }
.RightNavLineColor1 { background-color:#ffffff; }
.RightNavLineColor2 { background-color:#ffffff; }
.RightNavSpacerColor { background-color:#ffffff; }

.FancyTH { background-color:#f7f6f3; color:#333333; }
.FancyTD { background-color:#ffffff; color:#284775; }

.LoadingImg { display:none; position:absolute; z-index:2001; }
.LoadingFrame { display:none; position:absolute; z-index:2000; filter:alpha(opacity=65); opacity:0.65; background-color:Gray; }

.MyAccountMenu { padding:0px 0px 0px 10px; margin:0px 0px 0px 10px; }

.PagingDesign { width:100%; text-align:right; padding:2px; font-size:12px; }
.PagingDesign a { text-decoration:none; color:Blue; }
.PagingDesign a.Dot { color:Gray; font-weight:bold; }
.PagingDesign a.Selected { font-weight:bold; color:Black; }
.PagingDesign a.Disabled { color:Silver; }
.PagingDesign span.Separator { color:Black; padding-left:3px; padding-right:3px; }

.SortingDesign { width:100%; text-align:left; padding:2px; font-size:12px; }
.SortingDesign a { text-decoration:none; color:Blue; }
.SortingDesign a.Selected { font-weight:bold; color:Black; }
.SortingDesign span.Separator { color:Black; padding-left:3px; padding-right:3px; }

.sv-title { color:#006600; font-size:13px; font-weight:bold; }